Subject: LCAS/VCAT

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 30 Nov 2006 11:56:30 -0000

Hi,

In San Diego Richard presented the current status of 
draft-ietf-ccamp-gmpls-vcat-lcas-01.txt and suggested that the work is 
nearing completion.

A quick show of hands indicated that very few had read the draft. This may 
be because it is a very narrow niche that only a few are interested in 
(i.e., all of the key people have read it), or may be because more people 
need to have a look.

If you are interested in this work, could you please find some time 
relatively soon to have a look at the draft and send your comments to the 
list.

If you have or are planning an implementation could you drop me a private 
(confidential!) email.

Thanks,
Adrian